#!/usr/bin/env python3
from marshmallow import Schema, fields


"""
Schemas of input objects
"""


__author__ = "@tormakris"
__copyright__ = "Copyright 2020, Birbnetes Team"
__module_name__ = "schemas"
__version__text__ = "1"


class SampleSchema(Schema):
    """
    Parameters:
     - date (date)
     - device_id (str)
    """

    date = fields.Date(required=True)
    device_id = fields.Str(required=True)
